This is the mail archive of the crossgcc@sourceware.org mailing list for the crossgcc project.

See crosstool-NG for lots more information.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Fwd: autoconf: ./configure fails on cygwin for crosstool-ng-1.24.0


Resend because of spam filter. This message has also been sent to
bug-autoconf@gnu.org.

Hello,


I tried to run ./configure on the package crosstool-ng-1.24.0 under cygwin64
and it fails.

Here is the output:
  ./configure: This script requires a shell more modern than all
  ./configure: the shells that I found on your system.
  ./configure: Please tell bug-autoconf@gnu.org and
  ./configure: crossgcc@sourceware.org about your system, including
  ./configure: any error possibly output before this message. Then
  ./configure: install a modern shell, or manually run the script
  ./configure: under such a shell if you do have one.

The shell is bash:
  $ echo $SHELL
  /bin/bash

Bash version:
  $ $SHELL --version
  GNU bash, Version 4.4.12(3)-release (x86_64-unknown-cygwin)
  Copyright (C) 2016 Free Software Foundation, Inc.
  Lizenz GPLv3+: GNU GPL Version 3 oder jünger
http://gnu.org/licenses/gpl.html

  Dies ist freie Software. Sie darf verändert und verteilt werden.
  Es wird keine Garantie gewährt, soweit das Gesetz es zulässt.

Is there anything I can do to solve the problem?
If I have to provide more information I'll gladly do.

Thank you in advance.

Best regards,
Philipp



Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]